@charset "UTF-8";

html{
	font-size: 62.5%;
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body{
  font-family: hiragino-mincho-pron, "游明朝", "Yu Mincho", "ＭＳ 明朝", "MS Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  color: #333;
  width: 100vw;
  line-height: 1.2;
  position: relative;
  z-index:1;
  -webkit-text-size-adjust: 100%;
  background: url("../img/common/fix_bg.png") no-repeat;
  /*background-attachment: fixed;*/
  /*background-position: center 120px;*/
  background-size: 100% auto;
}

.en{
  display: block;
  font-family: "Beau Rivage", cursive;
  font-weight: 400;
  font-style: normal;
}

p{
  line-height: 1.5;
}


a {
    color: #000;
    text-decoration: none;
    transition: color 0.2s;
    outline: none;
}

img{ max-width:100%; height:auto; display:block; }



/* -------------------------
  globalHeader
------------------------- */
#globalHeader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding: 0 30px;
  height: 120px;
  background: #fff;
}

#globalLogo{
  max-width: 130px;
}

#globalNav{
  display:flex;
  align-items:center;
  gap: 30px;
  font-size: 1.6rem;
}

#globalNav a{
  display: flex;
  min-height: 30px;
  align-items: center;
}


#globalNav .contact a{
  color: #fff;
  background: #FE8D5C;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 10px 20px;    
}  

#globalNav .contact img{
  max-width: 20px;
}


#globalNav li:not(.contact) a:hover,
#globalNav li.thisPage a{
  background: url("../img/common/gmenu_hover_deco.svg") no-repeat center center;
  background-size: 30px 30px;
}  



/* -------------------------
  globalFooter
------------------------- */

#globalFooter {
  background: #FEEDE3;
  color: #FE8D5C;
  padding: 0 0 80px;
  position: relative; /* 擬似要素の基準にする */
}

.bgCruve{
  display: block;
  margin: 0 auto 50px;
}


.footerInnerWrap{
  padding-bottom: 50px;
  border-bottom: 1px solid #FE8D5C;
}

.footerInner{
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}


.footerInner.top{
  margin-bottom: 70px;
} 

#globalFooterNav{
  display: flex;
  gap: 30px;
}

#globalFooterNav a{
  color: #FE8D5C;
}

#pageTop{
  display: flex;
  color: #FE8D5C;
  align-items: center;
  gap: 10px;
}

#pageTop img{
  max-width: 24px;
}

#footerLogo{
  display: block;
  max-width: 360px;
}


/*----- btn  -----*/

.btnCommon{
  background: url("../img/common/bg_btn.png") no-repeat left top;
  background-size: cover;
  width: 328px;
  height: 108px;
  display: block;
  line-height: 108px;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  position: relative;
  font-family: hiragino-mincho-pron;
}

.btnCommon.center{
 margin: 0 auto;
}

.btnCommon.contact{
  /*box-shadow: 10px 5px 5px #000;*/
  margin-top: 40px;
 } 

.btnCommon img{
  max-width: 35px;
}


.btnCommon .arrow,
.btnCommon .mail
{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.btnCommon .arrow{
  right: 20px;
}


.btnCommon .mail{
  left: 20px;
}


/*-------- btnPageTop ---------*/

.btnPageTop{
  position: relative;
  display: block;
  position: relative;
  margin: 0 auto;
  width: 230px;
  height: 70px;
}

.btnPageTop::before{
  content: "";
  position: absolute;
  height: 70px;
  width: 70px;
  left: -20px;
  background: url("../img/common/bg_pageTop.svg") no-repeat left top; 
}  


.btnPageTop .btnPageTxt {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 2rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  justify-content: center;
}

.btnPageTop .btnPageTxt span{
  display: block;
  padding-bottom: 2px;
  border-bottom: 1px solid #000;
}  

.btnPageTop .btnPageTxt img{
  max-width: 40px;
}



/*----- CTA  -----*/

.ctaBox{
  max-width: 1280px;
  height: 333px;
  margin: 0 auto 300px;
  position: relative;
  background: url("../img/common/cta_bg.png") no-repeat left top;
  text-align: center;
  padding-top: 110px;
  font-size: 2rem;
}

.ctaBoxTtl{
  position: absolute;
  top: -110px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 2.4rem;
}

.ctaBoxTtl img{
  max-width: 65px;
  display: block;
  margin: auto;
}

.ctaBoxTtl strong{
  display: block;
  font-size: 9.6rem;
  color: #FE8D5C;
  font-weight: bold;
}



/*----- layout  -----*/

#globalContent{
  margin-bottom: 310px;
  margin-top: 120px;

}


.content_m{
  max-width: 1440px;
  margin: 0 auto;
}


.content_s{
  max-width: 800px;
  margin: 0 auto;
}

/*----- css  -----*/
.eyecatchTtlBox{
  background: url("../img/common/bg_eyecatch.png") no-repeat left top;
  background-size: cover;
  height: 378px;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  position: relative;
  /*align-items: center;*/
}

.eyecatchTtl {
  min-width: 1440px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}


.eyecatchTtl strong{
  display: block;
  font-size: 9.6rem;
  font-weight: bold;
  color: #FE8D5C;
}

.eyecatchTtl span{
  display: block;
  font-size: 2.4rem;
  padding-left: 40px;
  background: url("../img/common/bg_subttl_deco.png") no-repeat left top;
  background-size:28px 25px; 
}

.eyecatchImg{
  position: absolute;
  top: 40px;
  right: 0;
  width: 1240px;
  max-width: 70%;
  z-index: 1;
}


.subBoxTtl{
  color: #000;
  font-size: 2rem;
  background: url("../img/common/bg_subttl.png") no-repeat left center;
  background-size: 160px 160px;
  position: relative;
  width: 310px;
  height: 160px;
  padding-left: 10px;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column; /* 縦並びに指定 */
  justify-content: center; /* 垂直方向の中央寄せ */
  align-items: flex-start; /* 左寄せ（背景画像に合わせて調整してください） */
}

.subBoxTtl .ttlEn{
  display: block;
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 6px;
}

.subBoxTtl .ttlJp{
  display: block;
  text-align: center;
  width: 100%;
}

.subBoxTtl .ttlNumber{
  position: absolute;
  color: #FFD8CD;
  font-size: 9.6rem;
  top: -60px;
  left: 160px;
}

.subBoxTtl .ttlIcon_1{
  position: absolute;
  left: calc(100% + 50px);
}

.subBoxTtl .ttlIcon_2{
  position: absolute;
  right: calc(100% + 50px);
}

.subBoxTtl.number2 {
  margin-left: auto; /* これで右に寄ります */
  margin-right: 0;   /* 念のため右余白を0に */
}


.subBoxTtl.center {
  margin-left: auto; 
  margin-right: auto;
  width: 400px;
  padding-left: 0;
  background-position: center;
}

.subBoxTtl.center .ttlNumber {
  left: 270px;
}



.introlTtl{
  display: block;
  font-size: 3.2rem;
  font-weight: bold;
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}

.introlTtl::after{
  content: "";
  position: absolute;
  width: 50px;
  height: 1px;
  background: #FE8D5C;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}


/*-----  breadList ---*/

.breadList{
  max-width: 1440px;
  margin: 0 auto 200px;
}

.breadList.noneEyecatchImg{
  margin: 0 auto 100px;
}

.breadList ul{
  display: flex;
  flex-wrap: wrap;
}

.breadList li {
  position: relative;
  padding-right: 25px;
  margin-right: 20px;
}

.breadList li a{
  color: #000;
  text-decoration: none;
}

.breadList li::after{
  content: ">";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.breadList li:last-child{
  padding-right: 20px;
  margin-right: 0;
}


.breadList li:last-child::after{
  display: none;
}

.only_sp{ display: none!important; }


/* Media Queries ================================================== */
/*1450*/
@media screen and (max-width: 1450px) {
  .eyecatchTtl,
  .breadList,
  .footerInner{
    padding: 0 12px;
  }


}


/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 960px) {

  .only_pc{ display: none !important; }
  .only_sp{ display: block !important; }


  body {
    font-size: 1.6rem;
    width: 100vw;
    overflow-x: hidden;
    background: url("../img/common/bg_body_sp.png") no-repeat;
    /*
    background-size: contain;
    background-position: left top;
    */
    background-size: 100% auto;
    background-position: center top;
  }


  body.fixed {
    position: relative;
    width: auto;
    height: auto;
  }


  #globalHeader{
    height: 70px;
    padding: 0 10px;
    background: transparent;
  }

  #globalHeader.action{
    background: #fff;
  }  

  #globalLogo {
    width: 22%;
    max-width: 90px;
    margin-left: 0;
    line-height: 0;
  }


 .btnMenu {
    width: 35px;
    height: 35px;
    display: block;
    background: #FE8D5C;
    border-radius: 50px;
    position: relative;
  }

  .btnMenu span {
    position: absolute;
    width: 15px;
    height: 2px;
    left: 0;
    right: 0;
    margin:auto;
    background-color: #fff;
    transition: all 0.2s ease-out;
  }

  .btnMenu span:nth-of-type(1) {
    top: 10px;
  }

  .btnMenu span:nth-of-type(2) {
    top: 16px;
  }

  .btnMenu span:nth-of-type(3) {
    top: 22px;
  }


  .btnMenu.close span:nth-of-type(1) {
      transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      top: 16px;
  }

 

  .btnMenu.close span:nth-of-type(2){
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      top: 16px;
  }


 .btnMenu.close span:nth-of-type(3){
    display: none;
  }


/*---------------------------------
globalNavSp
---------------------------------*/

  #globalNavSpWrap {
    transition: all 0.2s  ease-out;
    position: fixed;
    width: 100%;
    z-index: -1;
    opacity: 0;
    height: 100vh;
    background: url("../img/common/bg_sp_menu.png") no-repeat left top #fff;
    background-size: contain;
    color: #fff;
    top: 70px;
  }

  #globalNavSpWrap.action{
    z-index: 998;
    opacity: 1;
  }


  #globalNavSp{
    width: 62%;
    margin: 60px auto 0;
  }


   #globalNavSp li a{
    display: block;
    color: #FE8D5C;
    font-weight: bold;
    border-bottom: 1px solid #FE8D5C;
    padding-bottom: 4px;
    margin-bottom: 20px;
   } 

  /*----- layout  -----*/

  #globalContent{
    margin-bottom: 150px;
    margin-top: 70px;

  }

  .content_m{
    padding: 0 12px;
  }


  .content_s{
    padding: 0 12px;
  }



/*----- css  -----*/
  .eyecatchTtlBox {
    height: auto;
    min-height: 60px;
    background: none;
    padding-top: 30px;
    margin-bottom: 60px;
  }

 .eyecatchTtl {
    min-width: initial;
    margin: 0 auto 0 0;
    background: rgba(255,255,255,0.8);
    padding: 20px;
    display: inline-block;
    position: absolute;
    left: 12px;
    bottom: -30px;
  }

  .eyecatchTtl strong{
    font-size: 3.2rem;
  }

  .eyecatchTtl span{
    font-size: 1.6rem;
    padding-left: 20px;
    background-size:15px 13px; 
  }

  .eyecatchImg {
    top: 0;
  }


  .subBoxTtl{
    font-size: 1.6rem;
    background-size: 100px 100px;
    position: relative;
    width: 290px;
    height: 100px;
  }

  .subBoxTtl .ttlEn{
    font-size: 3rem;
  }

  .subBoxTtl .ttlJp {
    text-align: left;
    margin-left: 40px;
  }

  .subBoxTtl .ttlNumber{
    font-size: 4.8rem;
    top: -30px;
    left: 100px;
  }

  .subBoxTtl .ttlIcon_1{
    left: 100%;
    top: 20px;
    max-width: 24px;
  }

  .subBoxTtl .ttlIcon_2 {
    left: 100%;
    top: 20px;
    right: auto;   
    max-width: 36px;
  }  


  .subBoxTtl.number2 {
    margin-left: 0;
    margin-right: auto;
  }


  .subBoxTtl.center {
    margin-left: auto; 
    margin-right: auto;
    width: 400px;
    padding-left: 0;
    background-position: center;
  }

  .subBoxTtl.center .ttlNumber {
    left: 270px;
  }

  .subBoxTtl.center .ttlEn,
  .subBoxTtl.center .ttlJp{
    width: 100%;
    text-align: center;
    margin-left: 0;
  }

  .subBoxTtl.center .ttlIcon_2 {
    left: 0;
    right: 0;
    top: -60px;
    margin: auto;
  }

  .introlTtl{
    font-size: 2rem;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }






  /*-----  breadList ---*/

  .breadList{
    margin: 0 auto 20px;
    padding: 0 12px;
  }

  .breadList.noneEyecatchImg{
    margin: 0 auto 50px;
    padding: 0 12px;
  }



/* -------------------------
  globalFooter
------------------------- */

  #globalFooter {
    padding: 0 0 40px;
  }


  .footerInnerWrap{
    padding: 0 12px 20px;
  }


  .footerInner.top{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  #globalFooterNav{
    display: block;
  }

  #globalFooterNav li{
    margin-bottom: 20px;
  }

  #footerLogo{
    max-width: 33%;
  }



/*----- btn  -----*/

  .btnCommon {
    background: url("../img/common/bg_btn_sp.png") no-repeat left top;
    width: 328px;
    height: 73px;
    line-height: 73px;
    color: #fff;
    background-size: cover;
  }

  .btnCommon.contact {
    margin-top: 20px;
  }

/*----- CTA  -----*/

  .ctaBox {
    background: url("../img/common/cta_bg_sp.png") no-repeat left top;
    background-size: auto;
    height: 251px;
    margin: 0 12px 150px;
    background-size: 100% 251px;
    padding-top: 70px;
    font-size: 1.6rem;
  }

  .ctaBoxTtl{
    font-size: 2rem;
    top:-50px;
  }

  .ctaBoxTtl img{
    max-width: 35px;
  }

  .ctaBoxTtl strong{
    font-size: 3.6rem;
    color: #FE8D5C;
  }


}

